Reference for Processing version 1.5. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Name

### printProjection()

Examples

    size(100, 100, P3D);
    printProjection();

    // The program above prints this data:
    // 01.7321  00.0000  00.0000  00.0000
    // 00.0000  01.7321  00.0000  00.0000
    // 00.0000  00.0000 -01.0202 -17.4955
    // 00.0000  00.0000 -01.0000  00.0000

Description | Prints the current projection matrix to the text window.

Syntax

    printProjection()

Returns | None
Usage | Web & Application
Related | camera()

Updated on August 30, 2010 04:29:39pm EDT